/* ----- Body ----- */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap&subset=japanese');
body {
	color: #222222;
	font-size: .875em;
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	min-width: 1100px;
	height: auto;
}
#container {
	min-height: 100vh;
	position: relative;
}
.mainVisualContents {
	font-size: 0;
}

/* ----- Header ----- */
#header {
	width: 100%;
	margin: 0;
}

.fixed_header {
	width: 100%;
	background-color: #ffffff;
	margin: 0;
	overflow: hidden;
	position: fixed;
	z-index: 99999;
	top: 0;
	display: none;
}
.header_inner {
	/*max-width: 1400px;*/
	margin: 0 auto;
	overflow: hidden;
}

.sp_header {
	display: none;
}

/* logo */
.header_logo {
	float: left;
}
.header_logo a {
	display: inline-block;
	height: 42px;
	width: auto;
	margin: 35px 0 0 40px;
}
.fixed_header .header_logo a {
	margin: 15px 0 0 40px;
}
.fixed_header .header_logo a {
	height: 21px;
	width: 50px;
}
.header_logo svg {
	height: 28px;
	width: 65px;
}
.header_logo img {
	width: 200px;
	height: auto;
	padding-bottom: 2px;
	margin-left: 8px;
}
.header_logo a:hover img {
	opacity: 1.0;
	transform: scale(1.0);
}
.header_logo svg .a {
	transform: scale(1.0);
}
.fixed_header .header_logo svg .a {
	transform: scale(0.75);
}
@media screen and (max-width: 1249px) {
	.header_logo a {
		margin: 18px 0 0 25px;
	}
	.header_logo svg {
		display: block;
	}
	.header_logo img {
		display: block;
		width: 150px;
		margin-left: 0;
		padding: 6px 0 0 0;
	}
}

#spNaviBtn {
	display: none;
}

/* utility_menu */
.util_menus_wrap {
	display: block;
	float: right;
}
.util_menus {
	clear: both;
}
.util_menus ul li {
	display: inline-block;
}
.util_menus ul li a {
	display: inline-block;
	color: #222222;
	margin: 0 22px 0;
	padding-top: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid transparent;
	text-decoration: none;
}
.util_menus ul li a:hover {
	color: #002D72;
	text-decoration: none;
	border-bottom: 1px solid #002D72;
}

/* sub_util_menus */
.sub_util_menus.cf {
	display: inline-block;
	float: right;
}
.sub_util_menus a,
.sub_util_menus ul li a {
	display: inline-block;
	color: #444444;
	padding-top: 15px;
	margin: 0 22px 0 10px;
	text-decoration: none;
}
.sub_util_menus a:hover,
.sub_util_menus ul li a:hover {
	text-decoration: underline;
}
/*.sub_util_menus ul li:after {
	content: " ";
	-webkit-mask-image: url('../images/icon_blank.svg');
	mask-image: url('../images/icon_blank.svg');
	background-color: #444444;
	width: 1em;
	height: 1em;
	display: inline-block;
	margin-right: 22px;
}*/
.sub_util_menus a svg {
	width: 1rem;
	height: 1rem;
}
.sub_util_menus a svg .sub_b {
	fill: none;
	stroke: #444444;
}
/* 言語切り替え */
.sub_util_menus.lang_menu {
	margin-right: 22px;
}
.sub_util_menus.lang_menu a {
	margin-right: 0;
}
.sub_util_menus.lang_menu ul li:last-child::before {
	content: "｜";
	padding:0 5px;
}
.sub_util_menus.lang_menu ul li:last-child a {
	margin-left: 0;
}
.sub_util_menus ul li a:hover {
	color: #444444;
}
.sub_util_menus li {
	display: inline-block;
}

/*  search_block  */
.search_block {
	float: right;
	text-align: center;
	max-height: 52px;
}
.search_block a {
	display: inline-block;
	padding: 32px 25px;
	background: #000000;
	cursor: pointer;
}
.fixed_header .search_block a {
	padding: 15px 16px;
}
.search_block a:hover {
	background: #002D72;
}
.search_block svg {
	width: 20px;
	height: 21px;
}
.search_block svg .a {
	transform: scale(1.3);
	fill: #ffffff;
}
.fixed_header .search_block svg {
	width: 18px;
	height: 17px;
}
.fixed_header .search_block svg .a {
	transform: scale(1.0);
	fill: #ffffff;
}
#header_search {
	position:fixed;
	top:0;
	width:100%;
	max-height:100vh;
	background-color:#fff;
	z-index:9999;
	overflow-y: scroll;
}
#header_search .box_inner {
	margin: 0 auto;
	padding:50px 20px 0;
	max-width: 1050px;
}
#header_search .box_inner > div {
	margin-left: 1rem;
	margin-right: 1rem;
}
#header_search .close {
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	right:10px;
	top:10px;
	cursor: pointer;
}
#header_search .close span::before,
#header_search .close span::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 84%;
	height: 8%;
	margin: -8% 0 0 -42%;
	background: #888888;
}
#header_search .close span::before {
  transform: rotate(-45deg);
}
#header_search .close span::after {
  transform: rotate(45deg);
}
.searchOverlay {
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index:9990;
	animation-duration: 1s;
	animation-name: fadeOut;
	-webkit-animation-duration: 1s;
	-webkit-animation-name: fadeOut;
}
.searchOverlay.active {
	display:block;
	animation-duration: 1s;
	animation-name: fadeIn;
	-webkit-animation-duration: 1s;
	-webkit-animation-name: fadeIn;
}
#header_search .search_form_box {
	max-width: 1050px;
	margin:0 auto;
}

/*  contact_block  */
.contact_block {
	float: right;
}
.contact_block a {
	display: inline-block;
	color: #ffffff;
	padding: 34px 25px;
	background: linear-gradient(to right, #002D72, #275FB6);
	vertical-align: center;
	text-decoration: none;
	transition: all 0.2s ease 0s;
}
.contact_block a:hover {
	text-decoration: none;
	/*background: linear-gradient(to right, #275FB6, #002D72);*/
	background: linear-gradient(to right, #2459AA, #397ADD);
	transition: all 0.2s ease 0s;
}
.fixed_header .contact_block a {
	padding: 15px 25px;
}

/* header_menu */
#header_menu {
	background-color: #e087a5;
}
/* global navi */
#global_navi {
	float:left;
	padding-right: 0;
}
#global_navi a {
	color: #ffffff;
}
#global_navi .gn_left {
	float:left;
}
#global_navi .gn_right {
	float:right;
	margin-top:14px;
}
#global_navi .gn_left > div:first-child,
#global_navi .gn_right > div:first-child {
	border-bottom: 1px solid #000000;
	font-size:0.8rem;
	font-weight:bold;
	padding-bottom:7px;
}
#global_navi .gn_left > ul,
#global_navi .gn_right > ul {
	overflow:hidden;
}
#global_navi ul li {
	display: inline-block;
	cursor: pointer;
}
#global_navi ul li span {
	padding: 1rem 0;
	display:block;
}
#global_navi .gn_left > ul > li > span > a {
	padding: 0 1rem;
	border-right: 1px solid #ffffff;
}
#global_navi .gn_left > ul > li:last-child > span > a {
	border-right: none;
}
#global_navi ul.g_menu {
	display:none;
	z-index: 1000;
	position: fixed;
	width: 16rem;
	background-color: rgba(220, 220, 220, 0.9);
}
#global_navi ul.g_menu a {
	color: ;
}
#global_navi ul.g_menu li {
	display:block;
	padding:0;
	border-bottom: 1px solid #ffffff;
	line-height:1.2em;
}
#global_navi ul.g_menu li::after {
	content: none;
}
#global_navi ul.g_menu li:last-child {
	border-bottom:none;
}
#global_navi ul.g_menu li>a{
	display:block;
	padding: .8rem 1rem;
	color: #d07795;
}

/* GCS 削除予定 */
#search_box {
	float: right;
	padding: 0.6rem 0 0;
	width: 9.2rem;
}
#search_box .gsc-control-cse {
	background-color: transparent!important;
	border-color: transparent!important;
	padding: 0!important;
	border: none!important;
}

#search_box form.gsc-search-box.gsc-search-box-tools {
	font-size: 1rem!important;
	margin-bottom: 0!important;
	background-color: #ffffff!important;
	border-radius: 0.2rem;
}

#search_box table.gsc-search-box {
	border: none!important;
	margin-bottom: 0!important;
}
#search_box .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0;
}
#search_box table,
#search_box input.gsc-input,
#search_box .gsc-input-box,
#search_box .gsc-input-box-hover,
#search_box .gsc-input-box-focus,
#search_box .gsc-input-box {
	border: none!important;
	background: transparent!important;
}
#search_box .cse .gsc-search-button-v2,
#search_box .gsc-search-button-v2,
#search_box .gsc-search-button-v2:hover,
#search_box .gsc-search-button-v2:focus {
	padding: 0.3rem 0.5rem!important;
}
#search_box .gsib_a {
	padding: 0 0 0 0.25rem!important;
}


/* ----- contents ----- */
#contents {
	padding-top: 90px;
	width: 100%;
}

/* top_navi */
.top_navi {
	text-align:left;
	width: 100%;
	margin-bottom: 0;
}
/* パンくず */
.breadcrumb {
	text-align:left;
	padding:12px;
	max-width: 100%;
	margin: 0 auto;
	padding: 22px 40px;
}
.breadcrumb li {
	display: inline;
	font-size: 0.75rem;
	color: #888888;
}
.breadcrumb li::before {
	content: " ";
	background-image: url('../images/icon_slash.svg');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1.4em;
	width: 1.4em;
	height: 1.4em;
	display: inline-block;
	margin: 0 10px;
	vertical-align: bottom;
}
.breadcrumb li a {
	color: #888888;
	text-decoration: none;
}
.breadcrumb li a:hover {
	text-decoration: underline;
}
.breadcrumb li:first-child {
	background-image: url('../images/home.svg');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1.4em;
	width: 1.4em;
	display: inline-block;
}
.breadcrumb li:first-child a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	/*overflow: hidden;*/
}
.breadcrumb li:first-child::before {
	content: none;
}
/* 印刷 */
.print {
	float: right;
	margin-right: 60px;
}

/* main_image */
.main_image {
	text-align: center;
}
.main_image img {
	max-width: 100%;
	height: auto;
	margin:0;
}
.main_image .caption {
	font-size:80%;
}

/* contents_inner */
#contents_inner {
	width:100%;
	position:relative;
	max-width: 1050px;
	margin: 0 auto;
}

/* sub_titleがあればbackgroundに */
.bgText {
	position: absolute;
	width: 100%;
	overflow: hidden;
}
.bgText > div {
	position: relative;
	width: 100%;
	max-width: 1440px;
	margin: -3rem auto 0;
	display: block;
	color: #d26a8b;
}
.bgText div div {
	transform: rotate(90deg);
	display: block;
	opacity: 0.25;
	transform-origin: left bottom;
	font-size: 6rem;
	white-space: nowrap;
	overflow: visible;
	width: auto;
}

/* ----- メイン ----- */
/* contents_main */
#contents_main {
	background: transparent;
	margin: 0;
	padding:0;
}

/* title_area */
.title_area {
	margin-top: 3rem;
	margin-bottom: 2rem;
}
.page_title {
	background-color: transparent;
	margin: 0 auto 20px auto;
	padding: 0 0;
}
.mimg_block .page_title {
	margin-top: -92px;
}

/* series_title */
.title_area_txt .series_title {
	margin-bottom: 20px;
}
.series_title h2 {
	font-size: 1em;
	display: inline-block;
	margin-right: 25px;
}
.series_title .serialize_name {
	font-size: 1em;
	display: inline-block;
	margin-right: 12px;
}
.series_title span.tagLink a {
	font-size: 0.785714em;
	display: inline-block;
	border: 1px solid rgba(0,45,114,0.5);
	min-width: 8rem;
	padding: 0.1em 0.2em;
	text-align: center;
	text-decoration: none;
	color: #002D72;
}
.series_title span.tagLink a:hover {
	color: #FFFFFF;
	background-color: #002D72;
}
.series_title span.tagLink:nth-of-type(n+1) a {
	/*color: #222222;*/
	/*text-decoration: none;*/
}
.series_title span.tagLink:nth-of-type(n+2) {
	margin-left: 12px;
}

/* title_sub */
.title_sub {
	padding: 0 0;
	position: relative;
}
.sub_title {
	width:100%;
	margin-top: 20px;
}
.sub_title span {
	font-size: 1.5rem;
}
.title_area .date{
	position:absolute;
	right:50px;
	text-align:right;
	/*margin-top:15px;*/
	padding:0;
	font-size: 80%;
}
/* リード */
.lead .lead_event {
	margin-top:15px;
	font-size: 80%;
}
.lead {
	margin-top:20px;
	margin-bottom:20px;
}
/* アンカー */
.anchor_list{
	width: 100%;
	position: relative;
	max-width: 1050px;
	margin: 15px auto 0 auto;
}
.anchor_a li,
.anchor_b li {
}
.anchor_a li {
	display:inline-block;
	margin-right:10px;
	margin-bottom:10px;
}
.anchor_b li {
	margin-bottom:10px;
}
.anchor_a li a,
.anchor_b li a {
	background: #f6f6f6;
	display: inline-block;
	color: #222222;
	text-decoration: none;
	padding: 7px 40px;
	border-radius: 25px;
	position: relative;
	font-size: 0.8125rem;
	font-weight: 500;
	transition: all 0.2s ease 0s;
}
.anchor_a li a:hover,
.anchor_b li a:hover {
	background: #002D72;
	color: #FFFFFF;
	transition: all 0.2s ease 0s;
}
.anchor_a li a::after,
.anchor_b li a::after {
	content:"＞";
	position: absolute;
	right: 18px;
	top: 1em;
	color: #222222;
	transform: rotate(90deg) scale(1, 1.7);
	font-size: 0.5rem;
}
.anchor_a li a:hover::after,
.anchor_b li a:hover::after {
	color: #FFFFFF;
}

/* - page_info - */
.page_info {
	margin-top: 30px;
	padding-top: 10px;
	margin-bottom: 30px;
}
.pageinfoRight {
	text-align: right;
}
/* 日付 */
.page_info .date {
	color: #666666;
	/*font-size:0.928571428em;*/
}
.page_info .info_author p {
	color: #666666;
	/*font-size:0.928571428em;*/
	text-align: right;
}
.page_info .info_author p span {
	margin-left:15px;
}
.page_info .info_author p span:first-child {
	margin-left:0;
}
/* SNSボタン */
.page_info .snsBlock {
	float: left;
}
.snsBlock {
	font-size: 0;
}
.snsBlock .fbBtn,
.snsBlock .twBtn {
	display: inline-block;
}
.snsBlock .fbBtn {
	margin-right: 10px;
}
.main_column .snsBlock {
	margin-bottom: 40px;
}

/* - keyVisual - */
.keyVisual {
	text-align:center;
	margin-bottom: 30px;
}
.keyVisual img{
	max-width:100%;
	height:auto;
	display: block;
}
/* keyVisual - トリミング対応 */
#contents_sub+#contents_main .keyVisual {
	overflow: hidden;
	max-width: 100%;
	height:300px;
	position: relative;
}
#contents_sub+#contents_main .keyVisual img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
}

/* ----- main_column ----- */
#contents_main .main_column:first-child,
#contents_main .keyVisual:first-child,
#contents_main .pointBlock:first-child {
	margin-top: 50px;
}
#contents_main .main_column.grback:first-child {
	margin-top: 0;
	/*padding-top: 50px;*/
}
.main_column {
	/*margin-bottom: 70px;*/
}
.main_column.grback,
.main_column.wback,
.main_column.w100p,
.main_column.w1200 {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.main_column.grback,
.main_column.wback {
	padding-top:20px;
	padding-bottom:30px;
	margin-bottom:50px;
}
.main_column.grback .main_column_middle.no_blocktitle,
.main_column.wback .main_column_middle.no_blocktitle {
	margin-top:30px;
}
.main_column.grback .block_title,
.main_column.wback .block_title,
.main_column.grback .main_column_middle,
.main_column.wback .main_column_middle {
	margin:0 auto;
	width:100%;
	max-width: 1050px;
}
.main_column.grback .block_title {
	margin-top:30px;
}

.main_column.w1200 .block_title,
.main_column.w1200 .main_column_middle {
	margin:0 auto;
	width:100%;
	max-width: 1200px;
}

/* block_title */
.block_title {
	padding: 0 0;
}
/* main_column_middle */
.main_column_middle {
	padding: 0 0;
	margin-bottom:0px;
}
#recommend_area .block_title {
	margin-top:60px;
}

/* レイアウトブロック開閉 */
.acc_op,
.acc_cl {
	margin: 0 0 54px 0;
	padding: 0;
	position:relative;
}
.acc_op .open,
.acc_cl .close {
	display:none;
}
.acc_op .open,
.acc_op .close,
.acc_cl .open,
.acc_cl .close {
	text-align: center;
	-moz-user-select: -moz-none;
	user-select: none;
}
.acc_cl .open {
	padding: 100px 0 0;
	bottom: 0;
	width: 100%;
	position: absolute;
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,1) 100%);
}
.acc_op .open span,
.acc_op .close span,
.acc_cl .open span,
.acc_cl .close span {
	color: #222222;
	text-decoration: none;
	background-repeat:no-repeat;
	background-size: 1em;
	cursor:pointer;
	transition: all 0.2s ease 0s;
}
.acc_op .open span,
.acc_cl .open span{
	padding:0 0 1.4em 0;
	background-image: url('../images/arrow_bottom.svg') ;
	background-position:center bottom;
}
.acc_op .close span,
.acc_cl .close span{
	padding:1.4em 0 0 0;
	background-image: url('../images/arrow_top.svg') ;
	background-position:center top;
}
.acc_op .open span:hover,
.acc_cl .open span:hover,
.acc_op .close span:hover,
.acc_cl .close span:hover {
	color: #002D72;
	transition: all 0.2s ease 0s;
}
.acc_op .main_column_middle,
.acc_cl .main_column_middle {
	overflow:hidden;
	margin-bottom:0;
}
.acc_op .main_column_middle>*:last-child,
.acc_cl .main_column_middle>*:last-child {
	margin-bottom:0;
}

/*  search - MARS FINDER  */
.search_all_box .module_title h3 {
	text-align:center;
	color:#222222;
	font-weight:bold;
}
.search_form_box a {
	display:none;
}
.search_form_box {
	box-sizing: border-box;
}
.search_form_box form {
	box-sizing: border-box;
}
.search_form_box .inner {
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 1rem 0;
}
.search_form_box .inner .input {
	box-sizing: border-box;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.search_form_box .inner .input input {
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	min-height: 70px;
	height: 100%;
	margin: 0;
	width: 100%;
	font-size: 1em;
	border: 1px solid #000000;
	border-radius: 0;
	padding: 1rem 1.5rem;
}
.search_form_box .inner button {
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 16px;
	background-color: #000000;
	border: none;
	border-radius: 0 3px 3px 0;
	color: #eee;
	padding: 0.75rem;
	width: 170px;
	cursor:pointer;
	position: relative;
	transition: all 0.2s ease 0s;
}
.search_form_box .inner button:hover {
	background-color: #444444;
	transition: all 0.2s ease 0s;
}
.search_form_box .inner button:before {
	content: "";
	height: 16px;
	width: 16px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill-rule%3Aevenodd%3Bfill%3A%23fff%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Eicon_search%3C%2Ftitle%3E%3Cpath%20class%3D%22a%22%20d%3D%22M6.09%2C1.5A4.5%2C4.5%2C0%2C1%2C0%2C10.59%2C6%2C4.5%2C4.5%2C0%2C0%2C0%2C6.09%2C1.5ZM10.9%2C9.58l5%2C5L14.5%2C16l-5-5a5.92%2C5.92%2C0%2C0%2C1-3.37%2C1A6%2C6%2C0%2C1%2C1%2C10.9%2C9.58Z%22%2F%3E%3C%2Fsvg%3E');
	position: absolute;
	left: 30px;
	top: 27px;
}
.search_form_box .inner button span {
	margin-left: .35rem;
	margin-right: .35rem;
}
/* よく検索されているキーワード */
.search_all_box .article_text > div:nth-child(1){
	margin-bottom: 0;
}
.search_all_box .article_text > div:nth-child(2),.search_all_box .article_text > ul,.search_all_box .article_text > ul li{
	display: inline-block;
}
.search_all_box .article_text > div:nth-child(2){
	font-size: 0.9375rem;
}
.search_all_box .article_text > ul li{
	margin-left: 28px;
}
.search_all_box .article_text > ul li:first-child{
	margin-left: 20px;
}
.search_all_box .article_text > ul li a{
	color: #002D72;
	font-size: 0.9375rem;
	padding-left: 0;
}
.search_all_box .article_text > ul li a:hover {
	color: #335C99;
}
.search_all_box .article_text > ul li a:before{
	content: none;
}

/*  Point  */
.pointBlock {
	background-color: #F6F6F6;
	margin: 0 0 50px 0;
	padding: 20px 40px;
}
.keyVisual+.pointBlock {
	margin-top: 40px;
}
.pointBlock .wysiwyg {
	margin-bottom: 0;
}
.pointBlock h3 {
	font-size: 1.28571428em;
	font-weight: bold;
	margin-bottom: 15px;
}
.pointBlock ul li {
	text-indent: 0;
	font-size: 1.07142857em;
	line-height: 1.6666666em;
	margin-bottom: 20px;
	padding-left: 1em;
}

/*  contactUs  */
.contactUs {
	/*background: #fff;*/
}
.contactUs.main_column {
	max-width: 100%;
}
.contactUs .main_column_middle {
	max-width: 1050px;
	margin: 0 auto;
}
.contactUs .article_module {
	margin: 0;
}
.contactUs>div {
	padding: 15px 0;
}
.contactUs .article_module>div>.txt {
	margin: 0;
}
.contactUs .linkBtnT {
	margin: 0;
}
.contactUs > .article_text::after {
	content: "";
	display: block;
	clear: both;
}
.contactUs > .article_text > div.txt,.contactUs > .article_text > div.linkBtnBlock {
	width: 48%;
	float: left;
}
.contactUs > .article_text > div.txt {
	margin: 0;
	margin-right: 4%;
}

/* ページ内リンク系 */
.article_module p.pageLink {
	text-align: center;
}
.page_title p.dl_btn {
	position: absolute;
	top:0;
	right:0;
}
.article_module p.pageLink a,
.page_title p.dl_btn a {
	background: #000000;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 7px 40px;
	border-radius: 25px;
	min-width: 190px;
	position: relative;
	font-size: 0.8125rem;
	font-weight: 500;
	transition: all 0.2s ease 0s;
}
.article_module p.pageLink a:hover,
.page_title p.dl_btn a:hover {
	background: #444444;
	transition: all 0.2s ease 0s;
}
.article_module p.pageLink a {
	margin-top: 30px;
}
.article_module p.pageLink a:after,
.page_title p.dl_btn a:after {
	content:"＞";
	position: absolute;
	right: 18px;
	top: 6px;
	color: #fff;
	transform: rotate(90deg) scale(1, 1.7);
	font-size: 0.5rem;
}
/* 資料ダウンロードボタン タイトル対応 */
.page_title .page_title_inner.short h1 {
	margin-right:250px;
}


/* recommend_area */
#recommend_area.main_column {
	margin-top:20px;
	margin-bottom:0;
}

/* footer-area */
#recommend_bottom {
	margin-bottom: 0;
}
#recommend_bottom .index_module,
#recommend_bottom .article_module {
	width: 100%;
	position: relative;
	max-width: 1050px;
	margin: 0 auto;
	margin-bottom: 1px;
}
#recommend_bottom .index_module.grback,
#recommend_bottom .article_module.grback,
#recommend_bottom .index_module.wback,
#recommend_bottom .article_module.wback {
	max-width: none;
	padding-top:60px;
	padding-bottom:60px;
}
#recommend_bottom .index_module.grback:last-child,
#recommend_bottom .article_module.grback:last-child {
	margin-bottom: 0;
}
#recommend_bottom .index_module.grback .module_title,
#recommend_bottom .article_module.grback .module_title,
#recommend_bottom .index_module.grback ul,
#recommend_bottom .article_module.grback .article_text {
	width: 100%;
	position: relative;
	max-width: 1050px;
	margin: 0 auto;
}
/* ----- TabSwitch ----- */
.tab_wrap .tab_btns li {
	cursor:pointer;
}
.tab_wrap .tagSearchBlock {
	display:none;
}
.tab_wrap .tagSearchBlock.active {
	display:block;
}


/* ----- Footer ----- */
#footer {
	width: 100%;
	text-align: left;
	color: #ffffff;
	bottom: 0;
	background: #00183D;
	font-size: 0.8571428em;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.footLogo {
	float: left;
	padding: 20px 0;
}
/* 言語切り替え */
.lang.pc {
	display: block;
	float: right;
}
.lang.sp {display: none;}
.logoWrapper.cf {
	padding: 15px 0;
}
.lang ul li{
	display: inline-block;
}
.lang ul li:last-child::before {
	content: "｜";
	padding:0 5px;
}
.lang ul li a {
	margin-right: 0;
}
.lang ul li:last-child a {
	margin-left: 0;
}
.footLogo a {
	display: block;
	max-height: 25px;
}
.footLogo img {
	max-height: 25px;
}
.footLogo a:hover img {
	transform: none;
}


div#footer_inner > div,
.footMenuWrapper .footMenu {
	max-width: 1050px;
	margin: auto;
	position: relative;
}
div#footer_inner > div.footMenuWrapper {
	max-width: 100%;
	margin: 0;
	background-color: #000000;
}
.footMenuWrapper .footMenu {
	text-align: left;
	padding: 15px 0;
}
.footMenuWrapper .footMenu > div {
	display: inline-block;
}
.footMenuWrapper .footMenu .copyright {
	float: right;
}
.footMenuWrapper .footMenu ul li {
	display: inline-block;
	padding-right: 2em;
}

#footer .global_menu {
	padding-bottom: 27px;
}
#footer .global_menu > div {
	float: left;
	border-right: 1px solid rgba(132,136,145,0.5);
	padding: 3px 20px;
	height: 370px;
	margin-bottom: 0;
}
#footer .global_menu > div:nth-child(1) {
	width: 420px;
	border-left: 1px solid rgba(132,136,145,0.5);
}
#footer .global_menu > div:nth-child(2) {
	width: 210px;
}
#footer .global_menu > div:nth-child(3) {
	width: 210px;
}
#footer .global_menu > div:nth-child(4) {
	width: 210px;
}
#footer .global_menu > div ul {
	position: relative;
	margin-bottom: 0;
}
#footer .global_menu > div ul li {
	border-bottom: none;
	padding: 0;
	margin-bottom: 12px;
}
#footer .global_menu > div .module_title h2 {
	margin-bottom: 15px;
	border-bottom: none;
}
#footer .global_menu > div .module_title h2 span {
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 0;
}
#footer .global_menu > div ul li div.item_icon {
	padding: 0;
	font-size: initial;
}
#footer .global_menu > div ul li div.item_icon a {
	font-size: 0.75rem;
	padding: 0;
}
#footer .global_menu > div:nth-child(1) ul li {
	width: 50%;
}
#footer .global_menu > div:nth-child(1) ul li:nth-child(11) {
	position: absolute;
	top: 0;
	right: 0;
}
#footer .global_menu > div:nth-child(1) ul li:nth-child(12) {
	position: absolute;
	top: 30px;
	right: 0;
}
#footer .global_menu > div:nth-child(4) ul li {
	margin-bottom: 15px;
}
#footer .global_menu > div:nth-child(4) ul li div.item_icon a {
	font-size: 1rem;
	font-weight: bold;
}
#footer .global_menu > div ul li div.item_icon.blank a::before {
	content: none;
}
#footer .global_menu > div ul li div.item_icon.blank a::after {
	content: " ";
	width: 1em;
	height: 1em;
	display: inline-block;
	margin-left: 0.5em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23FFF%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Eicon_blank%3C%2Ftitle%3E%3Crect%20class%3D%22a%22%20x%3D%224.46%22%20y%3D%223.19%22%20width%3D%2210%22%20height%3D%227%22%2F%3E%3Cpolyline%20class%3D%22a%22%20points%3D%221.54%205.88%201.54%2012.81%2012.07%2012.81%22%2F%3E%3C%2Fsvg%3E');
	background-repeat:no-repeat;
	background-position:right center;
	background-size: 1em;
	position: absolute;
	top: 0.4em;
}

/* マンスリーレビュー見出し */
.title_area_bg{
	width: 1100px;
	height: 220px;
	margin: 0 auto 0 auto;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	color: #fff;
	position: relative;
	left: calc((-1100px + 1050px)/2);
	z-index: 3;
	padding-top: 60px;
}

@media screen and (min-width:1101px){
	.title_area_bg{
		width: 100vw;
		left: calc((-100vw + 1050px)/2);
	}
}

.title_area_bg .series_title{
	width: 100%;
	max-width: 1050px;
	margin: 0 auto;
}
.title_area_bg .page_title{
	width: 100%;
	max-width: 1050px;
}
.title_area_bg .page_title h1{
	font-weight: 600;
	font-size: 2.25rem;
}
.title_area_bg h2{
	width: 100%;
	max-width: 1050px;
	margin: 0 auto 5px auto;
	font-size: 0.875rem;
}
.title_area_bg .page_title .title_sub p{
	font-size: 0.9375rem;
}

/* タグ検索 */
.menu_box .index_module.tagSearchBlock{
	padding: 0 0 45px 0;
}
.tab_wrap h3 span{
	display: none;
}
.tab_wrap .index_module ul{
	letter-spacing: -0.4em;
}
.tab_wrap .index_module ul li{
	display: inline-block;
	padding: 0;
	border-bottom: none;
	margin-bottom: 15px;
	letter-spacing: 0;
	margin-right: 10px;
	width: auto;
}
.tab_wrap .module_title{
	display: none;
}
.tab_wrap .index_module ul li .item_icon{
	padding: 0;
}
.tab_wrap .index_module ul li a {
	display: inline-block;
	border: solid 1px #002D72;
	padding: 9px 13px;
	color: #002D72;
	font-size: 0.875rem;
}
#contents_sub .tab_wrap .index_module ul li .item_icon{
	font-size: 0.6875rem;
}
#contents_sub .tab_wrap .index_module ul li a{
	padding: 1px 13px;
	font-size: 0.6875rem;
}
.tab_wrap .index_module ul li a::after{
	content: none;
}
.tab_wrap .index_module ul li a:hover{
	background-color: #002D72;
	text-decoration: none;
	color: #FFFFFF;
}
.tab_wrap .tab_btns{
	margin-bottom: 45px;
}
#contents_sub .tab_wrap .tab_btns{
	margin-bottom: 30px;
}
.tab_wrap .tab_btns ul{
	display: block;
	text-align: center;
}
.tab_wrap .tab_btns ul li{
	width: 200px;
	border-right: solid 1px #CCC;
	display: inline-block;
	font-size: 1rem;
	color: #666666;
	position: relative;
}
#contents_sub .tab_wrap .tab_btns ul li{
	width: 83px;
	font-size: 0.875rem;
}
.tab_wrap .tab_btns ul li:first-child{
	border-left: solid 1px #CCC;
}
.tab_wrap .tab_btns ul li.active{
	color: #222222;
}
.tab_wrap .tab_btns ul li::after {
	content:"";
	opacity:0;
	transition: all 0.2s ease 0s;
}
.tab_wrap .tab_btns ul li.active::after,
.tab_wrap .tab_btns ul li:hover::after {
	content:"";
	width: 60%;
	margin: 0 auto;
	height: 2px;
	background: #002D72;
	position: absolute;
	bottom: -13px;
	left: 0;
	right: 0;
	opacity:1;
	transition: all 0.2s ease 0s;
}
.tab_wrap .tab_btns ul li::after {
	transition: all 0.2s ease 0s;
}
/* タグ検索 : メガメニュー内 */
.menu_box .article_module.tag_title {
	width: 100%;
	background-color: #F4F5FA;
	padding: 25px 0 15px 0;
}
.menu_box .article_module.tag_title .module_title {
	width: 1050px;
	margin: 0 auto;
}
.menu_box .article_module.tag_title .module_title h3 {
	color:#222222;
	font-weight:bold;
	font-size:1.14285714em;
}
.menu_box .tab_wrap {
	background-color: #F4F5FA;
}
/* タグ検索 : ヘッダー検索内 */
.box_inner .article_module.tag_title {
	margin-bottom:20px;
}
.box_inner .article_module.tag_title .module_title h3 {
	text-align:center;
	color:#222222;
	font-weight:bold;
}
/* タグ検索 : コンテンツ内 */
.main_column .article_module.tag_title {
	margin-bottom:0;
}
.main_column .article_module.tag_title .module_title h3 {
	text-align:center;
	color:#222222;
	font-weight:bold;
	/*margin-bottom:0;*/
}